﻿.pageNav
{
    font-size: 1.2em;
    line-height: 1.6em;
    text-align: center;
    vertical-align: baseline;
}

.pageNav ul,
.pageNav ul li
{
    list-style-type:none;
    display: inline-block;
}

.pageNav a,
.pageNav span
{
    display: inline-block;    
    text-align: center;
    margin: 0 2px;
    vertical-align: middle;
}


.pageNav .pageLink
{
    color: #0e2b8d;
}

.pageNav .nonPage
{
    color: #5E5E5E;
}


.pageNav a.pagingArrow
{
    font-size:0;
}

.pageNav a.previousPage
{    
    margin-right: 5px;
}

.pageNav a.nextPage
{    
    margin-left: 10px;
}